petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscViewerDrawClear

Clears a PetscDraw graphic associated with a PetscViewer.

### Synopsis

    #include "petscdraw.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscViewerDrawClear(PetscViewer viewer)

Not Collective

### Input Parameter

viewer -the PetscViewer

### See Also

PetscViewerDrawOpen(), PetscViewerDrawGetDraw(),

Level:intermediate
Location:src/sys/classes/viewer/impls/draw/drawv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages